Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# TAO_IIOP_Properties Class Reference

TCP protocol properties specification for a set of connections. More...

`#include <IIOP_Connection_Handler.h>`

List of all members.

## Public Attributes
int | send_buffer_size
int | recv_buffer_size
int | no_delay
int | enable_network_priority

## Detailed Description

TCP protocol properties specification for a set of connections.

## Member Data Documentation

int TAO_IIOP_Properties::enable_network_priority

int TAO_IIOP_Properties::no_delay

int TAO_IIOP_Properties::recv_buffer_size

int TAO_IIOP_Properties::send_buffer_size

The documentation for this class was generated from the following file:

- IIOP_Connection_Handler.h